Bug 126105 - gcc34-java is needed by tomcat
Summary: gcc34-java is needed by tomcat
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc   
(Show other bugs)
Version: rawhide
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-16 03:28 UTC by Ivan Gyurdiev
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-16 07:32:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Gyurdiev 2004-06-16 03:28:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
Please provide gcc34-java in gcc-java. libgcj already provides
libgcj34, so why not do this as well... tomcat requires this.



Version-Release number of selected component (if applicable):
gcc-3.4.0-5

How reproducible:
Didn't try

Steps to Reproduce:

   

Additional info:

Comment 1 Jakub Jelinek 2004-06-16 07:32:37 UTC
No, tomcat wouldn't build anyway, it needs to stop using gcj34 which
doesn't exist and start using plain gcj.

Comment 2 Ivan Gyurdiev 2004-06-16 18:02:22 UTC
Agreed.. you're right.





Note You need to log in before you can comment on or make changes to this bug.